.znacky {
    color:#fff;
    background:grey;
}

.vyrobci_list {
    padding:0 10px;
}

.vyrobci_list .item {
    float:left;
    width:220px;
    padding-left:10px;
    border-bottom:1px solid #c2c2c2;
}

.vyrobci_list .item .textwrap,
.vyrobci_list .item .picwrap {
    float:left;
    width:56%;
}

.vyrobci_list .item .picwrap {
    width:44%;
}

.vyrobci_list .item h3 {
    line-height:28px;
    min-height:28px;
}

* html .vyrobci_list .item h3 {
    height:28px;
}


.vyrobci_list .item a {
    color:#fff;
    text-decoration:underline !important;
    font-size:90%;
    display:block;
}

.vyrobci_list .item a:hover {
    text-decoration:none !important;
    color:#0E8DEB;
}